@charset "utf-8";
/* CSS Document */

/*=============================
・TOPページのCSSを記載
=============================*/

/* 全体 */
body{
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro";
	color:#4D4D4D;
}
img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
#container{
	width:100%;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
span{
	font-weight:bold;
}
.pink{
	color:#ff9999;
	font-weight:bold;
}
.blue{
	color:#33BFDB;
	font-weight:bold;
}	
.float-l{ 
	float: left;
	margin: 0; 
	padding: 0;
}
.float-r{ 
	float: right;
	margin: 0;
	padding: 0;
}
.inner{
	width:1020px;
    margin: 0 auto;
}
.inner2{
	width:1000px;
    margin: 0 auto;
}
	
a:hover{
    opacity: .7;
}
a{
	text-decoration:none;
	color:#4D4D4D;
}
a.disable {
    cursor: default;
}
a.disable:hover img {
    opacity: 1;
}

/*ヘッダー*/
header {
	width:1020px;
    height: 90px;
	margin:0 auto;
}
header h1 {
    float: left;
	font-size:28px;
	color:#4D4D4D;
	line-height:1.2;
	margin-top:5px;
}
.hdr_contact {
    float: right;
    margin-top: 15px;
	width:530px;
}
.text_fam{
	font-size:16px;
	font-weight:normal;
	margin-bottom:10px;
}		
.tel_sp{
	width:270px;
	text-align:center;
	float:left;
}	
.text_tel01{
	margin-bottom:5px;
	font-size:11px;
}
.text_tel02{
	color:#1296C4;
	font-size:23px;
	margin-bottom:5px;
}
.text_tel03{
	font-size:9px;
}
.text_tel img{
	margin-right:5px;
}	
.mail{
	width:250px;
	height:60px;
	background-color:#FF6666;
	float:right;
}	
.mail img{
	vertical-align:middle;
	float:left;
	margin:13px 8px 0 20px;
}
.mail_txt{
	
	float:left;
	line-height:1.2;
	background-image:url(../images/header_icon_mail01.png);
	background-repeat:no-repeat;
	background-position:18px 10px;

}
.mail_txt a{
	color:#fff;
	font-weight:bold;
	display:block;
	padding: 10px 21px 12px 62px;
	font-size:15px;
}
.mail:hover{
	opacity:.8;
}
.mail a:hover{
	opacity:1;
}
	
/*メインコンテンツ*/
.main{
    background-image:url(../images/main_bk01.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
.main .inner {
    position: relative;
	margin-bottom:12px;
}
.main-info-right {
  width: 490px;
  height: 160px;
  position: absolute;
	bottom:17px;
  right: 8px;
}
.main-info-right iframe {
  width: 100%;
}
section{
	margin-bottom:80px;
}
/* コンバージョン */
.cv {
    background-color:#DDF2F3;
	height:330px;
    padding: 25px 0;
}
.cv .inner{
	width:870px;
}
.cv h2 {
	height:54px;
	font-size:23px;
	text-align:center;
	margin-top:20px;
	font-weight:100;	
}
.cv .btn_reserve {
	width:870px;
	height:100px;
	margin:0 auto 30px auto;
	background-color:#FF6666;
	text-align:center;
}
.cv .btn_reserve:hover{
	opacity:.8;
}
.cv .btn_reserve a{
	color:#fff;
	font-size:30px;
	font-weight:bold;
	display:block;
	padding-left: 55px;
}
.cv .btn_reserve a:hover{
	opacity:1;
}
.cv .btn_reserve_txt{
	background-image:url(../images/cv_icon_mail01.png);
	background-repeat:no-repeat;
	background-position:14% 40%;
	line-height:100px;
}
.cv .box_tel {
    width: 870px;
}
.cv .box_tel a:hover{
	opacity:1;
}
.txt_cv{
	width:380px;
	line-height:1.9;
	text-align:center;
}
.txt_cv_dot{
	letter-spacing:-.35em;
}
.btn_tel{
	width:445px;
	height:95px;
	background-color:#1296C4;
	text-align:center;
}
.tel_no{
	width:445px;
	height:85px;
	display:block;
	color:#fff;
	padding-top:10px;
	cursor:default;
}
.btn_tel_txt{
	font-weight:100;
	line-height:1.7;
}
.btn_tel_num{
	font-size:40px;
	font-weight:100;
	vertical-align:middle;
}
.btn_tel img{
	margin-right:5px;
	vertical-align:middle;
}
   
/*症状チェック*/
.check{
	margin-bottom:87px;
}

.check .inner{
	width:960px;
	margin:0 auto;
}
.check_ttl{
	width:870px;
	height:133px;
	margin:0 auto;
	background-image:url(../images/main_img02.jpg);
	background-repeat:no-repeat;
	background-position:top right;	
}
.check_ttl h1{
	font-size:42px;
	margin-top:45px;
}
.check_ttl img{
	margin:35px 10px 0 0;
}
.check h2{
	width:960px;
	height:45px;
	color:#33BFDB;
	background-color:#DDF2F3;
	text-align:center;
	line-height:45px;
	font-size:22px;
	margin-bottom:28px;
}	
.check ul{
	width:960px;
}
.check li{
	width:470px;
	height:55px;
	display:inline-block;
	font-size:23px;
	line-height:40px;
	border-bottom: dotted 3px #F2F2F2;
}
.check li img{
	margin:3px 10px 0 0;
}
.check li:nth-child(odd){
	margin-right:14.5px;
}

/* 歯周病とは */
.title,.title_2r{
	height:248px;
	background-image:url(../images/common_bk01.jpg);
	background-position:center;
	overflow:hidden;
	margin-bottom:30px;
}
.title h1{
	height:115px;
	color:#fff;
	font-size:48px;
	text-align:center;
	margin-top:60px;
	line-height:1.2;
}
.title_2r h1{
	height:115px;
	color:#fff;
	font-size:40px;
	text-align:center;
	margin-top:30px;
	line-height:1.2;
}
.shishu .inner>h2:first-child{
	font-size:50px;
	font-weight:100;
	text-align:center;
	margin-bottom:70px;
}
.shishu_ttl01{
	border-bottom:dotted 3px #33BFDB;
	margin-bottom:30px;
}
.shishu_ttl02{
	border-bottom:dotted 3px #FF9999;
	margin-bottom:30px;
}
.shishu_ttl01 h1{
	color:#33BFDB;
	font-size:36px;
	font-weight:100;
	margin-bottom:10px;
}
.shishu_ttl02 h1{
	color:#FF9999;
	font-size:36px;
	font-weight:100;
	margin-bottom:10px;
}
.shishu_ttl01 img,.shishu_ttl02 img{
	margin:0 10px 10px 0;
}
.shishu_box01{
	width:490px;
}
.shishu h2{
	font-size:30px;
	margin-bottom:30px;
}
.shishu_box01 .letter03{
	font-weight:bold;
}
.shishu_box01 p{
	font-size:20px;
	line-height:1.75;
}
.shishu h2.induction{
	font-size:37px ;
	text-align:center;
	font-weight:100;
	line-height:1.35;
	margin-bottom:60px;
}
.youtube{
	position: relative;
	width: 100%;
	padding-top: 70%;
}
.youtube iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

/*  歯周病予防 */
.yobou01 h1{
	font-size:42px;
	text-align:center;
	line-height:1.3;
	margin-bottom:70px;
}
.yobou01 p,.yobou02 p:last-child{
	font-size:22px;
	line-height:1.5;
	letter-spacing:-0.04em;
	margin-bottom:70px;
}
ul.flexbox.pc {
    display:flex;
    width:1000px;
}
ul.flexbox.pc li {
    width:235px;
    list-style-type:none;
	margin-right:20px;
}
.yobou03{
	height:215px;
	background-image:url(../images/yobou_img05.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	overflow:hidden;
}
.yobou03 h1{
	color:#33BFDB;
	font-size:32px;
	letter-spacing:-0.06em;
	margin:30px 0 5px 0;
}
.yobou03 p{
	width:750px;
	height:65px;	
	font-size:32px;
	border-bottom:dotted 3px #FF9999;
	line-height:65px;
	margin-left:20px;
}

/* 	治療 */
.chiryo p{
	font-size:21px;
	line-height:1.4;
}
.chiryo01{
	margin-bottom:55px;
}
.chiryo01_ttl{
	margin-bottom:30px;
	}
.chiryo01_ttl h1{
	width:935px;
	height:52px;
	font-size:36px;
	color:#33BFDB;
	font-weight:100;
	padding-left:20px;
	border-bottom:dotted 3px #33BFDB;
	margin-top:10px;
}
p.chiryo_num{
	width:65px;
	height:55px;
	color:#fff;
	background-color:#33BFDB;
	font-size:36px;
	text-align:center;
	padding-top:10px;
}
.chiryo_box02{
	width:650px;
}
.chiryo01:nth-child(4) img{
	margin:25px 0 0 26px;
}

/* 治療の流れ */
.nagare p{
	font-size:20px;
	line-height:1.7;
}
.nagare01{
	margin-bottom:40px;
}
.nagare01_ttl{
	margin-bottom:25px;
}
.nagare01_ttl h1{
	width:845px;
	height:45px;
	font-size:30px;
	color:#33BFDB;
	font-weight:100;
	padding:15px 0 0 20px;
	background-color:#DBF0F1;
}
p.nagare_num{
	width:155px;
	height:55px;
	color:#fff;
	background-color:#33BFDB;
	font-size:28px;
	text-align:center;
	padding-top:5px;
}
.nagare_box01{
	width:580px;
}
.nagare img{
	margin-right:50px;
}
.nagare h2{
	font-size:46px;
	text-align:center;
	line-height:1.3;
	margin-bottom:70px;
}

/* 医院紹介 */
.clinic {
    padding: 70px 70px 0 70px;
}
.clinic .inner {
    width: 970px;
}
.detail_clinic {
    width: 420px;
    float: left;
}
.detail_clinic h2 {
    font-size: 24px;
    font-weight: normal;
    border-bottom: 1px solid #33BFDB;
	padding-bottom:10px;
	margin-bottom:20px;
}
.detail_clinic table th {
    width: 80px;
    font-weight: normal;
	display:inline-block;
    vertical-align: top;
	text-align:left;
}
.detail_clinic table td {
	width:330px;
    padding: 7px 0;
	line-height:1.4;
}
.map_clinic {
    float: right;
}
.box_president {
    padding: 45px 25px;
    margin-top: 20px;
	background-color:#F6FAFB;
}
.box_president h2{
	font-size:24px;
	font-weight:normal;
	line-height:1.5;
}
.img_president {
    float: left;
}
.txt_president {
    float: right;
    width: 680px;
}
.txt_president table {
    margin-top: 20px;
}
.txt_president table th {
	width: 140px;
	height:25px;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
	vertical-align:middle;
}
.txt_president table td {
	height:25px;
    font-size: 14px;
}

/* 問い合わせフォーム */
.reserve {
    padding: 0 0 80px 0;
}
.tbl_reserve {
    width: 100%;
    margin-top: 50px;
}
.tbl_reserve th {
    width: 300px;
    text-align: left;
    font-weight: normal;
    font-size: 21px;
    position: relative;
    padding: 10px 0;
    line-height: 35px;
    vertical-align: top;
}
.tbl_reserve th span.hissu {
    display: inline-block;
    color: #fff;
    background: #FF9999;
    font-size: 20px;
    width: 70px;
    height: 35px;
    line-height: 35px;
    text-align: center;
	font-weight:normal;
    position: absolute;
    right: 30px;
    top: 10px;
}
.tbl_reserve td {
    vertical-align: top;
    padding: 10px 0;
	font-size:21px;
}
.tbl_reserve td input[type="text"], .tbl_reserve td input[type="email"], .tbl_reserve td input[type="tel"] {
    box-sizing: border-box;
    height: 35px;
    width: 100%;
    padding: 5px 10px;
    font-size: 20px;
    border: 1px solid #e6e6e6;
}
.tbl_reserve td input[type="date"] {
    box-sizing: border-box;
    height: 35px;
    width: 150px;
    border: 1px solid #e6e6e6;
    color: #666;
}
.tbl_reserve td select {
    height: 35px;
    font-size: 18px;
    border: 1px solid #e6e6e6;
    color: #666;
}
.tbl_reserve td textarea {
    width: 100%;
    height: 200px;
    border: 1px solid #e6e6e6;
}
th.holiday{
	height:287px;
	line-height:287px;
}
.tbl_reserve td iframe{
	margin:0 10px 10px 0;
}
.tbl_reserve td p{
	font-size:14px;
	color:#979797;
}
.btn_confirm {
	margin:70px 0 0 200px;
	background-image:url(../images/form_btn01.jpg);
    width: 600px;
    height: 81px;
    border: none;
    cursor: pointer;
}
.btn_confirm:hover {
    opacity: .7;
}
input[type='date']::-webkit-inner-spin-button {
    display: none;
}
.form_note{
	font-size:18px;
	text-align:center;
	margin-bottom:60px;
}
.form_img{
	margin-bottom:70px;
}
.btn_send {
    margin-top: 80px;
    width: 500px;
    height: 80px;
    background: #FF9999;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}
.btn_return {
    margin-top: 80px;
    width: 300px;
    height: 80px;
    background: #aaa;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}	
.confirm_txt{
	text-align:center;
	font-size:21px;
	margin-top:50px;
}
.tbl_reserve .yes{
	vertical-align:middle;
}
.finish_txt{
	text-align:center;
	font-size:21px;
	margin:300px 0 300px 0;
	line-height:1.4;
}

/* フッター */
footer{
	height:80px;
	background-color:#33BFDB;
	color:#fff;
	font-size:24px;
	line-height:80px;
	text-align:center;
 } 

/* 文字サイズ */
.size27{
	font-size:27px;
}
.size34{
	font-size:34px;
}
.size38{
	font-size:38px;
}
.size42{
	font-size:42px;
}
.size48{
	font-size:48px;
}
.size50{
	font-size:50px;
}
.size60{
	font-size:60px;
}

/* 文字詰め */
.letter{
	letter-spacing:-.03em;
}
.letter02{
	letter-spacing:-.6em;
}
.letter03{
	letter-spacing:-.06em;
	font-weight:normal;
}
.nagare .letter03{
	letter-spacing:normal;
}
	
/* マージン */
.mb20{
	margin-bottom:20px;
}

/* 設定 */
.sp {
    display: none;
}
.break{
	font-weight:normal;
}

/*----------ここからスマホ用----------*/

@media screen and (max-width:480px) {

/* 全体 */
.sp {
    display: block;
}
.pc {
    display: none !important;
}
body {
	width: 100%;
    text-align: center;
    font-size: 18px ;
    line-height: 1.2em;
    letter-spacing: 0.8pt;
    margin-left: auto;
    margin-right: auto;
}
#wrapper {
    width: 100%;
}
section:not(.reserve, .mail), .main {
    width: 100%;
}
.inner {
	width:100%;
	height:auto;
	margin:0;
}
.inner2 {
	width: 100%;
}
.main h1 br,.nagare h2 br{
	display:none;
}
.shishu p.float-l,.yobou02 p.float-l,.clinic p.float-l{
	width:10%;
}
a:hover{
	opacity:1;}

/* ヘッダー */
header {
    height: auto;
	width: auto;
}
header .inner h1 {
    padding-left: 3%;
    width: 97%;
 text-align:left;
}
header .hdr_contact {
	width:100%;
}
.tel_sp{
	width:50%;
	float:left;
}
.mail{
	width:49%;
	height:50%;
	padding-left:1%;
	background:none;
}
.mail a{
	width:100%;
	height:auto;
}
.mail img {
	margin:0;
}


/* メインコンテンツ */
.main .inner{
}
#main_img_sp {
	width: 100%;
	height: auto;
}
#map_sp {
	margin: 2% auto;
}
.main-info-right {
  width: 94%;
  margin: auto;
  height: 170px;
  position: static;
  padding: 10px 0 6px;
}
.main-info-right iframe {
  width: 100%;
} 
/* コンバージョン */
.cv {
	width: 100%;
	background-color:#DDF2F3;
	padding:3% 0 5% 0;
	height:auto;
}
.cv .inner{
	width:100%;
	margin:0 auto;
}
.cv h2,.btn_reserve,.txt_cv,.btn_tel,{
	width: 100%;
	height: auto;
}
.cv .btn_reserve{
	width:95%;
	background:none;
	margin:0 auto 3% auto;
}

.cv .btn_reserve a{
	width:100%;
	padding:0;
}
.cv .inner h2{
	font-size:18px;
	width: 95%;
	height: auto;
	margin:2% auto;
	line-height:1.2;
}
.cv .btn_reserve img {
	height: auto;
	margin:0;
}
.cv .box_tel {
	float:none;
	width: 100%;
}
.cv p.txt_cv {
	width:100%;
	float: none;
	margin:0 auto 2% auto;
	font-size:68%;
	line-height:1.3;
}
.cv p.btn_tel {
	width:95%;
	background:none;
	margin:0 auto;
}
.cv p.btn_tel a{
	cursor:pointer;
}
.tel_no{
	width:100%;
}

/* 症状チェック */
.check{
	margin-bottom:8%;
}
.check .inner{
	width:100%;
}
.check_ttl{
	width:100%;
	height:auto;
}
.check_ttl h1{
	font-size:22px;
	margin:0 0 6% 2%;
}
.size38,.size50,.size60,.size27,.size34,.size42{
	font-size:inherit;
}
.check h2{
	width:100%;
	height:auto;
	margin-bottom:3%;
	padding:3% 0;
}
.check_ttl img{
	margin:5% 3% 10% 3%;
}
.check ul,.check li{
	width:99%;
	text-align:left;
}
.check li{
	height:auto;
	padding:2% 0 2% 2%;
	font-size:18px;
	vertical-align:middle;
}
.check li img{
	width:8%;
	vertical-align:middle;
	margin-top:0;
	padding-bottom:2%;
}
.check li:nth-child(odd){
	margin:0;
}

/* 歯周病とは */
.title,.title_2r{
	margin-bottom:5%;
}
.title h1,.title_2r h1{
	width:95%;
	font-size:28px;
	line-height:1.4;
	margin:10.5% auto 0 auto;
}
.shishu .inner>h2:first-child {
	font-size:32px;
	line-height:1.2;
	margin-bottom:10%;
}
.shishu_ttl01{
 width:98%;
	padding-left:2%;
}
.shishu_ttl01 h1,.shishu_ttl02 h1{
	padding:0 0 0 1%;
	width:85%;
	font-size:24px;
	line-height:1.2;
	text-align:left;
}
.shishu_box01{
	width:90%;
	text-align:left;
	margin:0 5% 5% 5%;
}
.shishu h2{
	font-size:22px;
	margin-bottom:4%;
	letter-spacing:0;
}
.shishu p{
	font-size:18px;
	line-height:1.4;
}
.shishu img{
	margin-bottom:4%;
}
.shishu section{
	margin-bottom:6%;
}
.shishu h2.induction{
	width:95%;
	font-size:22px;
	margin:0 auto 5% auto;
}
.shishu p.shishu_img01{
	float:none;
	width:100%;
}

/* 歯周病予防 */
section{
	margin-bottom:8%;
}
.yobou01 h1{
	width:95%;
	font-size:26px;
	margin:0 auto 6% auto;
}
.yobou01 p, .yobou02 p:last-child{
	width:90%;
	font-size:18px;
	text-align:left;
	margin:0 5% 5% 5%;
}
ul.flexbox.sp {
    display:flex;
    width:96%;
	margin:0 auto;
}
ul.flexbox.sp li {
    width:49%;
    list-style-type:none;
	margin-bottom:2%;
}
ul.flexbox.sp li:first-child {
	margin-right:2%;
}
.yobou03{
	height:auto;
	background-position:bottom right;
	line-height:1.3;
}
.yobou03 h1{
	width:90%;
	font-size:26px;
	margin:0 auto 6% auto;
	letter-spacing:-.01em;
}
.yobou03 p{
	width:80%;
	height:auto;
	font-size:22px;
	text-align:left;
	letter-spacing:0;
	line-height:1.2;
	margin-bottom:3%;
	padding-bottom:1%;
}

/* 治療 */
.chiryo01_ttl{
	margin-bottom:3%;
}
.chiryo01_ttl h1{
	width:86%;
	padding:0;
	font-size:120%;
	text-align:left;
	line-height:1.2;
	margin:0;
	padding:3% 0 1.6% 2%;
	letter-spacing:0;
}
.chiryo01:nth-child(3) h1{
	line-height:55px;
	}
.chiryo01_ttl+p,p.chiryo_box02{
	width:90%;
	margin:0 5%;
}
.chiryo p{
	font-size:18px;
	text-align:left;
}
p.chiryo_num{
	width:8%;
	padding:3.5% 2% 1% 2%;
	font-size:30px;
	text-align:center;
}
p.chiryo img{
	max-width:100%;
	height:auto;
	float:none;
	margin:0;
	padding:0;
}
p.chiryo_box02{
	float:none;
	margin-bottom:3%;
}
p.chiryo_box02+p img{
	max-width:100%;
	height:auto;
	float:none;
}
.chiryo01:nth-child(4) img{
	margin:3% 0 0 0;
}

/* 治療の流れ */
.nagare p{
	font-size:18px;
	text-align:left;
	line-height:1.3;
}
p.nagare_num{
	font-size:100%;
	height:auto;
	width:23%;
	padding:3.5% 0;
	text-align:center;
}

.nagare section h1{
	width:77%;
	height:auto;
	font-size:100%;
	font-weight:bold;
	padding:0;
	padding:3.9% 0;
}

.nagare_box01{
	width:90%;
	text-align:left;
	float:none;
	font-size:18px;
	margin:0 5%;
}
.nagare img{
	float:none;
	margin:0 0 2% 0;
}
.nagare01_ttl{
	height:auto;
}
.nagare01_ttl+p img{
	margin:0;
}
.width90{
	width:90%;
	margin:0 5%;
}
.course{
	margin-bottom:7%;
}
.nagare h2{
	width:95%;
	font-size:30px;
	margin:0 auto 5% auto;
}

/* 医院紹介 */
.clinic{
 width:100%;
	height:auto;
	padding:10% 0 0 0;
}
.clinic .inner{
	width:100%;
}
.clinic h1{
	margin-top:.5%;
}
.detail_clinic{
	width:90%;
	margin:0 5% 3% 5%;
}
.detail_clinic h2{
	width:90%;
	text-align:left;
}
.detail_clinic table th{
	margin-right:5%;
}
.detail_clinic table td{
	text-align:left;
	padding-left:5%;
}
.map_clinic{
	float:none;
}
.box_president{
	padding:10% 0 0 0;
}
.img_president{
	float:none;
	text-align:center;
}
.txt_president{
	float:none;
	width:100%;
}
.txt_president h2{
	font-size:18px;
	}
.size48{
	font-size:30px;
	font-weight:normal;
}
.txt_president table{
	width:90%;
	margin:5% auto;}
.txt_president table th{
	vertical-align:top;
}
.txt_president table td{
	text-align:left;
	vertical-align:top;
}

/* 問い合わせフォーム */
.tbl_reserve {
    width: 90%;
    margin:10% auto 10% auto;
}
.tbl_reserve th{
  display: block;
}
.tbl_reserve th span{
  right: 0px;
}
.tbl_reserve td{
  display: block;
  position: relative;
  text-align:left;
}

.tbl_reserve td input[type="date"], .tbl_reserve td select{
  vertical-align: middle;
}
.reserve form input[type="submit"] {
	width: 95%;
	font-size: 20px;
}
.tbl_reserve th.holiday{
	margin:3% 0 0 0;
	height:0;
	line-height:0;
}
.tbl_reserve tr:nth-child(5) td{
	padding-left:5%;}

.btn_confirm{
	width:95%;
	height:auto;
	margin:0;
	background:none;
}
.reserve{
    padding: 0 0 30px 0;
}


/* フッター */
footer{
	height:auto;
}

footer p{
	width:90%;
	font-size:12px;
	line-height:1.4;
	padding:5% 0;
	margin:0 auto;
	
}

/* 設定 */
.break:after{
	content: "\A" ;
	white-space: pre ;	
}
.break{
	font-weight:normal;
}
.float-r{
	float:none;
}


}